/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Nincsenek diagramok.",
	noIAFilterMatchesLabel: "Egy diagram se felel meg az aktuális szűrési feltételeknek.",
	allAnalysisNew: "Hatáselemzés létrehozása",
	allAnalysisRefresh: "Frissítés",
	allAnalysisName : "Név",
	allAnalysisElement :"Fókuszba hozott műtermék",
	allAnalysisLastExecution: "Utolsó végrehajtás",
	allAnalysisResult: "Eredmény",
	allAnalysisActions: "Műveletek",
	allAnalysisMainCaption: "Hatáselemzési diagramok",
	allAnalysisEdit: "Szerkesztés",
	allAnalysisDelete: "Törlés",
	
	newImpactAnalysisTitle: "Diagramnév hozzáadása",
	
	//Toolbar
	setDistanceText:"Megjelenítendő szintek",
	zoomFit:"Illeszkedő nagyítás",
	resetZoom:"Nagyítás visszaállítása",
	openLegend:"Jelmagyarázat megnyitása",
	showEditLabel: "Szerkesztés panel megjelenítése",
	hideEditLabel: "Bezár",
	
	//Accordion
	panelTreeNavTitle: "Navigációs fa",
	navigationTreeLabel: 'Típusok:',
	panelAddedArtifactsTitle: "Hozzáadott műtermékek",
	panelHiddenArtifactsTitle: "Rejtett műtermékek",
	panelHiddenArtifactTypesTitle: "Rejtett típusok",
	panelCommentTitle: "Megjegyzés",

	//InlineEditor
	tabTitle_impactDefinition: "Fókusz és profil",
	tabTitle_traversal: "Bejárási út",
	tabTitle_filters: "Aktív szűrők",
	element: "Fókuszba hozott műtermék:",
	profile: "Hatáselemzési profil:",
	maxHops : "Maximális mélység:",
	profileHover: 'Hatáselemzési profil',
	maxDepthHover: 'Maximális mélység',
	
	largeDiagramWarningIE8: "A diagramelőállítási teljesítmény a böngészőben (Internet Explorer 8) nagyon lassú lehet ilyen méretű diagramnál (${nArtifacts} műtermék, ${nLinks} hivatkozás). Beszéljen a rendszeradminisztrátorral, hogy frissítsen egy újabb böngészőre.", //!SERVICE
	largeDiagramWarning: "A diagramelőállítás lassú lehet egy ilyen méretű (${nArtifacts} termék, ${nLinks} hivatkozás) diagram esetén. Fontolja meg egy olyan hatáselemzési profil használatát vagy létrehozását, amely lekorlátozza a lekért hivatkozási típusokat és műterméktípusokat.", //!SERVICE
	renderingCancelled: "A diagrambetöltés a kérésére leállításra került.",
	impactAnalysisRequestCancelled: "Hatáselemzés számítása az Ön kérésére megszakítva.  A diagram újrabetöltéséhez kattintson a frissítés gombra.",
	
	drawingDiagram:"Eredmények kirajzolása ....",
	removeElementsfilterApplyed:"Rejtett műtermékek szűrő alkalmazva. ",
	removeElementsDistancefilterApplyed:"Rejtett műtermékek és Távolság szűrők alkalmazva. ",
	distancefilterApplyed:"Távolság szűrő alkalmazva. ",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "Navigációs fa",
	recentlyViewed: "Nemrég megtekintett",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Nem mentett munka (${0})",
	unsavedWork: "Nem mentett munka",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Legutóbbi lekérdezés újrafuttatása a legfrissebb eredmények megjelenítése érdekében.",
	
	save: "Mentés",
	refresh: "Frissítés",
	close: "Bezárás",
	cancel: 'Mégse',
	stop: 'Leállítás',
	unsavedProfileChanges: "Módosította a diagram profilját. Ha folytatja, a változások elvesznek. Kattintson a Mégse gombra, ha új profilt kíván létrehozni.",
	
	explorerTitle: "Böngésző",
	snapshotTitle: "Pillanatkép",
	
	//impactanalysisEditor
	iaEditorSave: "Mentés",
	iaEditorExe: "Alkalmazás",//"Run",
	iaEditorLocate: "Fókuszba hozott műtermék kiválasztása",
	iaEditorSaveProfile: "Mentés",
	iaEditorSaveProfileHover: "A profilon végzett módosítások mentése",
	remove:"eltávolítás",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E A kiszolgáló nem tud létrehozni egy hatáselemzési diagramot. ", 
    'errorCreateNewIA.explanation': "Lehet, hogy a kiszolgáló nem fut vagy elérhetetlen.", 
    'errorCreateNewIA.useraction': "Győződjön meg róla, hogy a kiszolgáló fut és képes csatlakozni hozzá; majd próbálja meg újra létrehozni a hatáselemzési diagramot.", 

    errorGetAllIADiagrams:"CRMIA0101E A kiszolgáló nem tudja lekérni a hatáselemzési diagramok listáját. ", 
    'errorGetAllIADiagrams.explanation':"Lehet, hogy a kiszolgáló nem fut vagy elérhetetlen.", 
    'errorGetAllIADiagrams.useraction':" Győződjön meg róla, hogy a kiszolgáló fut és képes csatlakozni hozzá; majd próbálja meg újból lekérni a diagramok listáját.", 

    errorGetAllIAConfigs:"CRMIA0102E A kiszolgáló nem tudja lekérni a hatáselemzési szűrőket.", 
    'errorGetAllIAConfigs.explanation':"Lehet, hogy a kiszolgáló nem fut vagy elérhetetlen.", 
    'errorGetAllIAConfigs.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és képes csatlakozni hozzá; majd próbálja meg újból lekérni a szűrők listáját.", 

    errorGetAllIAProfiles:"CRMIA0111E A kiszolgáló nem tudja lekérni a hatáselemzési profilokat.", 
    'errorGetAllIAProfiles.explanation':"Lehet, hogy a kiszolgáló nem fut vagy elérhetetlen.", 
    'errorGetAllIAProfiles.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és képes csatlakozni hozzá; majd próbálja meg újból lekérni a profilok listáját.", 

    errorTargetInfo:"CRMIA0103E A kiszolgáló nem tud információkat lekérni a fókuszba hozott műtermékről.", 
    'errorTargetInfo.explanation':"Lehet, hogy a kiszolgáló nem fut vagy elérhetetlen.", 
    'errorTargetInfo.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és képes csatlakozni hozzá; majd válasszon ki egy érvényes fókuszba hozott műterméket, és próbálkozzon újra.", 

    errorUnavailableResource:"CRMIA0106E A következő erőforrás nem érhető el: (${0})", 
    'errorUnavailableResource.explanation':"Az erőforrás nincs indexelve vagy az index nem érhető el.", 
    'errorUnavailableResource.useraction':"Kérje meg a rendszergazdát, hogy ellenőrizze, hogy fut-e az Életciklus lekérdezési alrendszer és fogad-e kapcsolatokat, és győződjön meg róla, hogy az alrendszer indexelte az erőforrást.", 

    errorCannotExpandArtifact:"CRMIA0109E A műtermék nem bontható ki.",
    'errorCannotExpandArtifact.explanation':'A kiválasztott műtermékkel kapcsolatos információk nem gyűjthetők össze a kiszolgálóról.',
    'errorCannotExpandArtifact.useraction':'Győződjön meg róla, hogy a kiszolgáló fut és képes csatlakozni hozzá; majd frissítse a diagramot és próbálkozzon újra.',

	errorSaving:"CRMIA0104E A kiszolgáló a hatáselemzési diagram változásait nem tudja menteni.", 
    'errorSaving.explanation':"Lehet, hogy a kiszolgáló nem fut vagy elérhetetlen.", 
    'errorSaving.useraction': "Győződjön meg róla, hogy a kiszolgáló fut és képes csatlakozni hozzá; majd próbálja meg újból elmenteni a módosításokat.", 

    errorGetViewTypes:"CRMIA0105E A kiszolgáló nem tudja lekérni a nézettípusok listáját.", 
    'errorGetViewTypes.explanation':"Lehet, hogy a kiszolgáló nem fut vagy elérhetetlen.", 
    'errorGetViewTypes.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és képes csatlakozni hozzá; majd próbálja meg újból lekérni a nézettípusok listáját.", 

    errorMissingTitle: 'A hatáselemzési diagramnak nincs neve.', //!SERVICE
    'errorMissingTitle.explanation': 'Minden hatáselemzési diagramnak egyedi nevet kell adni, ami azonosítja a listákban.', 
    'errorMissingTitle.useraction': 'Adja meg a diagram nevét. A név alfanumerikus karaktereket és szóközöket tartalmazhat, de különleges karaktereket nem.', 

    errorMissingTargetElement: 'CRMIA0107E Érvénytelen fókuszba hozott műtermék lett megadva a hatáselemzési diagramhoz.', 
    'errorMissingTargetElement.explanation': 'Ez a hiba akkor fordulhat elő, ha a műtermék eltávolításra került, vagy olyan profilra váltott át, amely nem tartalmazza a megadott fókuszba hozott műterméket, és utána futtatta a hatáselemzést.', 
    'errorMissingTargetElement.useraction': 'Jelöljön ki egy érvényes fókuszba hozott műterméket a hatáselemzési diagramhoz.', 

	errorMissingUpstreamDepth: 'A hatáselemzési profil felfelé irányuló mélysége hiányzik.', //!SERVICE
	errorMissingDownstreamDepth: 'A hatáselemzési profil lefelé irányuló mélysége hiányzik.', //!SERVICE

    errorUnableToSaveIA: 'CRMIA0108E A hatáselemzési diagramon végzett módosításokat nem lehet menteni.', 
    'errorUnableToSaveIA.explanation': 'Lehet, hogy a kiszolgáló nem fut vagy elérhetetlen.', 
    'errorUnableToSaveIA.useraction': 'Győződjön meg róla, hogy a kiszolgáló fut és képes csatlakozni hozzá; majd próbálja meg újból elmenteni a módosításokat.', 
	
	cantDelete: "A hatáselemzés nem törölhető. ",
    cantRunWithoutTargetElement: "Meg kell adnia a hatáselemzés fókuszba hozott műtermékét.",
	cantRemoveTargetElement:"A fókuszba hozott műtermék eltávolítása tilos.",
	cantRemoveAddedElements:"A hozzáadott műtermékek egyikének eltávolítása tilos.",
	legalDepthNumber : "Érvényes számot kell megadnia a Maximális mélység mezőben.",

	//Confirmations:
	confirmDelete: "Biztosan törölni kívánja a(z) '${0}' hatáselemzést?",
	confirmHideArtifact: "A műtermék és kapcsolódó műtermékei el lesznek távolítva a diagramból. A művelet visszavonásához használja a Rejtett műtermékek ablaktáblát.",
	confirmHideArtifacts: "A műtermékek és ezek kapcsolódó műtermékei el lesznek távolítva a diagramból. A művelet visszavonásához használja a Rejtett műtermékek ablaktáblát.",
	confirmHideType: "A(z) ${0} műterméktípus ki lesz szűrve a nézetből a diagramban. A művelet visszavonásához használja a Rejtett típusok ablaktáblát.",
	
	//impact diagram
	reset: "Alaphelyzet",
	
	//Popup menu for diagram nodes
	actionHideArtifact: "Műtermék elrejtése",
	actionHideType: "Típus elrejtése",
	actionPreview: "Előkép",
	actionExpand: "Kibontás",
	actionCollapse: "Összehúzás",
	unknownName: "Ismeretlen név",

	//ProgressDialog
	progressDialog_defaultTitle: 'Előrehaladás',
	progressDialog_cancel: 'Mégse',
	
	//LegendDialog
	legendDiagramTitle: "Jelmagyarázat",
	elementsLegend: "Műtermékek jelmagyarázata",
	linksLegend: "Hivatkozások jelmagyarázata",
	focusArtifact: "Fókuszba hozott műtermék",

	interLink: "Tartományok közötti hivatkozás" ,
	intraLink: "Belső hivatkozás" ,
	crossDomainLink: "Tartományok közötti viszony",

	//InitDiagramDialog
	initDialogTitle: "Hatáselemzés",
	initDialogNoArtifactSelected: "Nincs kiválasztott műtermék. Válassza ki a fókusz műterméket.",
	initDialogDescriptionLabel: "Leírás:",
	initDialogFiltersLabel: "Szűrők:",
	profileLabel: "Profil",
	initDialogArtifactRequired: "Az elemzés indításához egy fókusz műtermék szükséges",
	dialogButtonStartAnalysis: "Elemzés indítása",
	noFilters: "Nincsenek beállítva aktív szűrők. Ezeket később az Aktív szűrők lapon állíthatja be.",

	//IASearchBox
	search: "Keresés",
	loading: "Betöltés...",
	advancedSearch: "Összetett keresés",

	//SaveProfileDialog
	saveProfileDialogTitle: "Profil mentése",
	nameLabel: "Profil neve:",
	descriptionLabel: "Profil leírása:",
	descriptionHover: "Profil leírása",
	dialogButtonCancel: "Mégse",
	dialogButtonSaveProfile: "Profil mentése",

	// Layout types
	layoutHierarchical: "Hierarchikus",
	layoutTree: "Fa",
	layoutRadialTree: "Sugaras fa",
	layoutForceDirected: "Erő által irányított",
	layoutCircular: "Körkörös",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Hatáselemzés számítása',
	retrievingNodeInfo: 'Műtermék információk lekérése...',
	expandingNode: 'Műtermék kibontása...',
	nothingExpanded: 'Nincsenek ezen műtermék esetében megjelenítendő további elemek',

	computeImpactAnalysisError: 'CRMIA0110E A kiszolgáló nem tud létrehozni egy hatáselemzési diagramot.',
    'computeImpactAnalysisError.explanation': 'Lehet, hogy a kiszolgáló nem fut vagy elérhetetlen.',
    'computeImpactAnalysisError.useraction': 'Győződjön meg róla, hogy a kiszolgáló fut és képes csatlakozni hozzá; majd próbálja meg újra létrehozni a hatáselemzési diagramot.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} / ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Inicializálás',
	diagramLoadCreateModel: 'Modell létrehozása',
	diagramLoadCreateShapes: 'Alakzatok létrehozása: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Hivatkozások létrehozása: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Elrendezés kiszámítása',
	
	impactAnalysisGraphCutOff: 'A hatáselemzés ${0} mélységben abbahagyta az elemzést, a további kibontáshoz jelöljön ki egy csomópontot és kattintson a "Kibontás" lehetőségre.',
	toExpandFurther: 'A hatáselemzés ${0} mélységben abbahagyta az elemzést, mivel a művelet túllépte a(z) ${1} másodperces időkorlátot.',
	mustSaveBeforeExecutingAction: 'A művelet végrehajtása előtt mentenie kell a hatáselemzési diagramot.',
	
	infoNotAvailable: 'Nincsenek további információk. Ha elérhető, akkor az adminisztrátornak kell gondoskodni a róla, hogy a kiszolgáló, amire a hivatkozás mutat, baráti kiszolgálóként kerüljön konfigurálásra. Nem minden hivatkozás támogatja az előképeket.',

	previewSelectedArtifact: 'Kiválasztott műtermék előképe',
	hideSelectedArtifacts: 'Kiválasztott műtermékek elrejtése',	
	hideSelectedTypes: 'Kiválasztott típusok elrejtése',	
	expandSelectedArtifact: 'Kiválasztott műtermékek kibontása',
	collapseSelectedArtifact: 'Kiválasztott műtermékek összehúzása',
	debugSelectedArtifact: 'Kiválasztott műtermékek hibakeresése',
})
